Image Writer for Windows

Activity log for bug #911352

Date Who What changed Old value New value Message
2012-01-03 17:18:04 Jeff B bug added bug
2012-01-03 23:33:15 Jeff B win32-image-writer: status New Fix Committed
2012-01-03 23:34:42 Jeff B win32-image-writer: assignee Jeff B (skydiver38) Tobin Davis (gruemaster)
2012-01-04 05:26:06 Larry Romestant bug added subscriber Larry Romestant
2012-01-04 05:26:22 Larry Romestant removed subscriber Larry Romestant
2012-01-04 05:26:37 Larry Romestant bug added subscriber Larry Romestant
2012-01-04 19:23:16 Tobin Davis branch linked lp:win32-image-writer
2012-01-15 20:52:11 Tobin Davis win32-image-writer: milestone 0.5
2012-01-15 20:52:27 Tobin Davis nominated for series win32-image-writer/0.5
2012-01-15 20:52:27 Tobin Davis bug task added win32-image-writer/0.5
2012-01-15 20:52:37 Tobin Davis win32-image-writer/0.5: status New Fix Committed
2012-01-15 20:53:01 Tobin Davis win32-image-writer/0.5: importance Undecided High
2012-01-15 20:53:01 Tobin Davis win32-image-writer/0.5: milestone 0.5
2012-03-20 00:13:43 Tobin Davis win32-image-writer/0.5: status Fix Committed Fix Released
2012-03-20 00:13:48 Tobin Davis win32-image-writer: status Fix Committed Fix Released